Bug 71067 - [ patch ] audio/libsidplay: update to 1.36.59
Summary: [ patch ] audio/libsidplay: update to 1.36.59
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-28 05:20 UTC by Roman Bogorodskiy
Modified: 2004-10-11 23:22 UTC (History)
0 users

See Also:


Attachments
file.diff (760 bytes, patch)
2004-08-28 05:20 UTC, Roman Bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2004-08-28 05:20:20 UTC
	Update to 1.36.59
Comment 1 Pav Lucistnik freebsd_committer 2004-08-29 19:30:44 UTC
Dear maintainer of FreeBSD port audio/libsidplay, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=71067

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

It's ten o'clock; do you know where your processes are?
Comment 2 Pav Lucistnik freebsd_committer 2004-08-29 19:30:47 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-08-29 19:30:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Pav Lucistnik freebsd_committer 2004-10-11 23:22:21 UTC
State Changed
From-To: feedback->closed

Committed, thanks!